#!/bin/sh -e
if [ "$1" = "purge" ]
then
    update-rc.d apache remove >/dev/null
    rm -rf /var/lib/apache
    rm -rf /var/log/apache
    rm -rf /var/run/apache
    rm -rf /var/run/apache_runtime_status
    rm -rf /var/run/apache.status
    rm -rf /var/run/apache.scoreboard
    rm -rf /etc/apache
fi
exit 0
